Jump to content

[ROM][CM7.2] <<||The Ultimatum||>> !MISE A JOUR! [14|09|2013]


Recommended Posts

ra c'est pareil j'ai tous fait comme il faut impossible a le faire démarrer

je vais essaye de mettre la The Ulitmatum [V2.7] avec les patch

edit : a j'ai trouver c'est a cause de extension sur la sd, j'ai fire et c'est bon sa a marcher

Edited by vikguere
Link to comment
Share on other sites

tu as utilisé une partition ext Vikguere ? t'as pensé a wipe le dalvik avec un outil special ?

(je sais que tu sais tout ça mais parfois on oublie ... ;) )

Merci, mais il avait trouvé avant sans toi, comme un grand :P

Regardes son Edit ;)

Edited by x_DrEaM3uR
Link to comment
Share on other sites

ca marche sur S5839i ?

Comme d'habitude. Vas chercher sur XDA au pire, il y en a bien des roms pour ton modèle. Même si c'est moins que pour le nôtre.

Posté depuis Tapatalk.

Edited by Lokda
Link to comment
Share on other sites

Comme d'habitude. Vas chercher sur XDA au pire, il y en a bien des roms pour ton modèle. Même si c'est moins que pour le nôtre.

Posté depuis Tapatalk.

Les roms pour les S5839i sont les mêmes que pour les S5830i ?

Link to comment
Share on other sites

Les roms pour les S5839i sont les mêmes que pour les S5830i ?

Apparemment. Je dis bien apparemment parce que c'est ce que j'ai pu lire en cherchant pour une amie, mais je n'ai jamais testé.

(Ex de source: https://forum.frandroid.com/topic/121555-liste-des-roms-uniquement-pour-s5830i-et-s5839i/ et http://forum.xda-developers.com/showpost.php?p=31571237&postcount=3 )

Après je n'ai pas plus poussé les recherches que ça.

  • Like 1
Link to comment
Share on other sites

Apparemment. Je dis bien apparemment parce que c'est ce que j'ai pu lire en cherchant pour une amie, mais je n'ai jamais testé.

(Ex de source: http://forum.frandro...830i-et-s5839i/ et http://forum.xda-dev...237&postcount=3 )

Après je n'ai pas plus poussé les recherches que ça.

J'avais déjà lu quelques sujets sur la compatbilité des deux appareils, en revanche je n'en étais pas certain, merci ;)

Link to comment
Share on other sites

Sa marche sur tout les modéles Ace gt-s530i etc ... ?

Il vaut mieux aller faire un nouveau sujet si tu veux des infos. Ici c'est le sujet d'une rom uniquement pour s5830. On va pas le pourrir xD

Envoyé depuis mon GT-S5830 avec Tapatalk

Edited by Lokda
Link to comment
Share on other sites

D'accord merci Lodka

Lodka Tu pourrais me donner un lien ou on peut trouver uniquement des rom custom pour gt-s5839i ? ( sauf celle la : ) Merci :)

Ps :ou une autre personne Merci :)

Edited by ZaaRx_
Link to comment
Share on other sites

le p.i.e controls ?

C'est surement ca oui :)

je ne les ai vu que sur cM10.1 ... je sais pas si c'est possible sur cm 7

Le pie control est dispo sur Paranoid, PAC et peut-être qu'il a été porté sur une autre rom, mais c'est sur du JB ;)

bah oui jai deja tester avec AZERTO sa marche trop bien mais sa sert a rien et les reglages trop compliker je men souvien plus!!

je suis plus sur ultimatum alors jais oublier le nom de l appli

Link to comment
Share on other sites

Bonjour,

alors voila moi j'ai un petit soucis... j'ai un s5839i que j'ai passé en 5830i afin d'installer cette rom, la ultimatum (ps: la v2.9), et donc j'en lance l'installation: wipe data, puis wipe dalvik cache, ensuite je choisi les differentes options d'install de la rom , puis a la fin, j'ai le message suivant:

assert failed:getprop ("ro.product.device")==

"cooper"||getprop ("ro.build.product")==cooper"

||getprop("ro.product.board")=="cooper"||

getprop("ro.product.device")=="GT S5830"||

getprop("ro.build.product")=="GT S5830"||

getprop("ro.product.board")=="GT S5830"

Apres avoir redemarré, je constate que l'installation a echouée et que la rom est la meme qu'avant.

Je suis un peu perdu, j'ai cherché sur le forum sans trouver de choses tres claires a ce sujet, la je sature apres qques heures sur l'ecran, donc je regarderai a nouveau demain, mais si quelqu'un pouvait m'aiguiller d'ici la je suis preneur...

Edited by nicroid
Link to comment
Share on other sites

Cette ROM n'est pas faite pour le S5830i/S5839i... Ce message est signe que le flashage a été annulé car le téléphone ne correspond pas aux versions de téléphone destinés pour cette ROM ;)

PS : en relisant ton message d'erreur, je m'étonne que l'erreur vienne du build.prop et non de l'updater-script .. :-/ :-?

Edited by LaZyDroiD
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...